export * from './eco2Latest.service';
import { Eco2LatestService } from './eco2Latest.service';
export * from './humidityLatest.service';
import { HumidityLatestService } from './humidityLatest.service';
export * from './idLatest.service';
import { IdLatestService } from './idLatest.service';
export * from './latLatest.service';
import { LatLatestService } from './latLatest.service';
export * from './lonLatest.service';
import { LonLatestService } from './lonLatest.service';
export * from './no2Latest.service';
import { No2LatestService } from './no2Latest.service';
export * from './o3Latest.service';
import { O3LatestService } from './o3Latest.service';
export * from './pm10Latest.service';
import { Pm10LatestService } from './pm10Latest.service';
export * from './pm25Latest.service';
import { Pm25LatestService } from './pm25Latest.service';
export * from './pollutionLatest.service';
import { PollutionLatestService } from './pollutionLatest.service';
export * from './pressureLatest.service';
import { PressureLatestService } from './pressureLatest.service';
export * from './temperatureLatest.service';
import { TemperatureLatestService } from './temperatureLatest.service';
export * from './temperatureWeek.service';
import { TemperatureWeekService } from './temperatureWeek.service';
export * from './timeLatest.service';
import { TimeLatestService } from './timeLatest.service';
export * from './vocLatest.service';
import { VocLatestService } from './vocLatest.service';
export const APIS = [Eco2LatestService, HumidityLatestService, IdLatestService, LatLatestService, LonLatestService, No2LatestService, O3LatestService, Pm10LatestService, Pm25LatestService, PollutionLatestService, PressureLatestService, TemperatureLatestService, TemperatureWeekService, TimeLatestService, VocLatestService];
